<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>My EC Site（仮）</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/index.css">
</head>
<body>
	<header class="row">
		<div class="header-logo col-9">
			<span>My EC Site（仮）</span>
		</div>
		<div class="header-list col-3">
			<ul class="row">
				<li class="col-6">ログイン</li>
				<li class="col-6">ショッピングカート</li>
			</ul>
		</div>
	</header>


	<div class="container-fluid">
		<div class="row">
			<div class="col-2 left">
				<p>カテゴリー</p>
				<ul>
					<li>トップス</li>
					<li>ボトムス</li>
					<li>シューズ</li>
					<li>アクセサリー</li>
				</ul>
				<p>ブランド</p>
				<ul>
					<li>sacai man</li>
					<li>LEMAIRE</li>
					<li>maison margiela</li>
					<li>AURALEE</li>
					<li>OAMC</li>
				</ul>
			</div>
			<div class="col-8">
				<div class="row area2">
					<div class="col-lg-3 col-md-6 col-sm-12 area3 item">
						<img  src="img/001.png">
						<p class="item-brand">sacai</p>
						<p class="item-name">Leopard Blouson</p>
						<p class="item-price"> ¥98,000+tax</p>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-12 item">
						<img src="img/002.png">
						<p class="item-brand">LEMAIRE</p>
						<p class="item-name">SHORT SLEEVE T-SHIRT "VISCOSE CHECK"</p>
						<p class="item-price">¥52,000+tax</p>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-12 item">
						<img src="img/003.png">
						<p class="item-brand">maison margiera</p>
						<p class="item-name">FLIP-FLAP WALLET(M)</p>
						<p class="item-price">¥72,000+tax</p>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-12 area4 item">
						<img src="img/004.png">
						<p class="item-brand">AURALEE</p>
						<p class="item-name">WOOL MAX GABADINE SHIRT</p>
						<p class="item-price">¥36,000+tax</p>
					</div>
					<div class="col-lg-3 col-md-6 col-sm-12 item">
						<img src="img/005.png">
						<p class="item-brand">OAMC</p>
						<p class="item-name">Orion S/S Top</p>
						<p class="item-price">¥36,000+tax</p>
					</div>
				</div>
				<div class="row area">
					<p>ページング処理</p>
				</div>
			</div>
			<div class="col-2 right">
				<p>並び替え</p>
				<ul>
					<li>新着順</li>
					<li>安い順</li>
					<li>高い順</li>
				</ul>
			</div>
		</div>
	</div>
</body>
</html>